
MLEB Web Framework - Feature #10296

Data table in mobile view

15 January 2021 04:11 PM - admin Admin

Status: In Progress Start date: 15 January 2021

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Need to research on datatable when the desktop view and resize to mobile view.

Need to convert it into list view

History

#1 - 20 January 2021 11:44 AM - chok yee fan

- Assignee changed from admin Admin to Lee Khai Yan

#2 - 06 February 2021 05:56 PM - Lee Khai Yan

- Status changed from New to Resolved

- Assignee changed from Lee Khai Yan to chok yee fan

Revision: 203637

Author: intkhaiyan199

Date: Saturday, February 6, 2021 5:39:18 PM

Message:

Lee Khai Yan : Update Table to Mobile View

----

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country-ant-design/country-ant-design.component.html

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country-ant-design/country-ant-design.component.scss

#3 - 15 April 2021 10:41 AM - chok yee fan

- Assignee changed from chok yee fan to Wong Mun Fung

help to verify

#4 - 16 April 2021 09:43 AM - chok yee fan

- Assignee changed from Wong Mun Fung to Megat AhmadSalehudin

#5 - 11 August 2021 10:38 AM - Megat AhmadSalehudin

- Status changed from Resolved to In Progress

- Assignee changed from Megat AhmadSalehudin to chok yee fan
